_id: K42KNuBHizMppV5F
name: Tourbillon rouge
folder: null
sort: 0
pages:
  - name: 'Figure: Tourbillon rouge'
    type: image
    src: systems/foundryvtt-reve-de-dragon/styles/img/ui/tmp_main_r1.webp
    title:
      show: false
      level: 1
    _id: BaTLcMiAZOyiaZXp
    image: {}
    text:
      format: 1
    video:
      controls: true
      volume: 0.5
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!K42KNuBHizMppV5F.BaTLcMiAZOyiaZXp'
  - name: Tourbillon rouge
    type: text
    title:
      show: false
      level: 1
    text:
      format: 1
      content: >-
        <p>Le Tourbillon rouge est un tourbillon vampire. Il fonctionne comme
        les Tourbillons blancs et noirs, sauf que chaque round tant qu’il n’est
        pas maîtrisé fait dériver le demi-rêve de 4 cases, draine 2 points de
        rêve et 1 point de vie.</p>

        <p>On peut se dérober normalement devant ces rencontres ou les refouler.
        <em>Toutefois, leur refoulement coûte 2 points au lieu d’un, sauf le
        Tourbillon rouge qui en coûte 3</em>.</p>
    _id: q7EEdOh7JifglFJj
    image: {}
    video:
      controls: true
      volume: 0.5
    src: null
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!K42KNuBHizMppV5F.q7EEdOh7JifglFJj'
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!journal!K42KNuBHizMppV5F'

